gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. The widget is used for reliable pointer grabs and selection handling in the code for drag-and-drop.

Used internally in GTK+, and is probably not useful for application developers.

Gtk.Widget Atk.Implementor GLib.IWrapper GLib.IWrapper System.IDisposable
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of Invisible, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  Constructor.
  An instance of .
- Property
  Gdk.Screen The screen this widget is attached to. a a
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  Public Constructor
  a
  a
  Used to create a new for a specific .